## org.codehaus.groovy.binding
Interface TargetBinding

All Known Implementing Classes:
  PropertyBinding, PropertyChangeProxyTargetBinding

    public interface TargetBinding

Since:
  Groovy 1.1
Version:
  $Revision: 7797 $
Author:
  Danno Ferrin

Method Summary
`void` `updateTargetValue(Object value)`

Method Detail

### updateTargetValue

    void updateTargetValue(Object value)

Copyright © 2003-2009 The Codehaus. All rights reserved.